cern.colt.function

## Interface IntIntDoubleFunction

    public interface IntIntDoubleFunction

Interface that represents a function object: a function that takes three arguments.

### Method Summary

Methods
`double` `apply(int first, int second, double third)` Applies a function to three arguments.

### Method Detail

#### apply

    double apply(int first,
               int second,
               double third)

Applies a function to three arguments.

Parameters:
  `first` - first argument passed to the function.
  `second` - second argument passed to the function.
  `third` - third argument passed to the function.
Returns:
  the result of the function.